让老版本浏览器支持JSON
博客专区 > 樂天 的博客 > 博客详情
让老版本浏览器支持JSON
樂天 发表于3年前
让老版本浏览器支持JSON
  • 发表于 3年前
  • 阅读 13
  • 收藏 0
  • 点赞 0
  • 评论 0

腾讯云 技术升级10大核心产品年终让利>>>   

一些老旧的浏览器是不支持JSON对象的。可以用下面这个JSON-js库来实现:

https://github.com/douglascrockford/JSON-js

共有 人打赏支持
粉丝 133
博文 667
码字总数 147012
作品 3
×
樂天
如果觉得我的文章对您有用,请随意打赏。您的支持将鼓励我继续创作!
* 金额(元)
¥1 ¥5 ¥10 ¥20 其他金额
打赏人
留言
* 支付类型
微信扫码支付
打赏金额:
已支付成功
打赏金额: